@charset "utf-8";
/* ------------------------------------------------------------
 CSS Menu
---------------------------------------------------------------
LAST UPDATE:

01.Reset & All Default Setting
	01-1.Base Font Setting
	01-2.Anchor Text Setting
02.Common Style
	02-1.clearfix
03.Layout
04.MegaDropDown
05.Tab
 ------------------------------------------------------------ */

*/
/* 03.Layout
================================ */
#header{
	width:100%;
	height:99px;
	text-align:center;
	background:#FFFF;
}
#headerInner{
	position:relative;
	margin:0 auto;
	width:880px;
	height:100px;
	background:url(../img/header.gif) top left no-repeat;
}
#headerInner a#gnavBtn1{
	display:block;
	position:absolute;
	width:165px;
	height:35px;
	top:64px;
	left:58px;
}
#mainVisual{
	width:100%;
	height:290px;
	background:#faf0cf;
}
#content{
	margin:0 auto;
	width:880px;
	height:755px;
	background:url(../img/content.jpg) top left no-repeat;
}
#footer{
	width:100%;
	height:711px;
	text-align:center;
	background:url(../img/footer_bg.gif) bottom left repeat-x;
}
#footerInner{
	margin:0 auto;
	width:880px;
	height:711px;
}

/* 05.Tab
================================ */
#tab{
	position:relative;
	width:880px;
	height:219px;
	top:0px;
	left:0px;
	margin:0 auto;
}
#tab a.tab1{
	position:absolute;
	top:17px;
	left:183px;
}
#tab a.tab2{
	position:absolute;
	top:17px;
	left:359px;
}
#tab a.tab3{
	position:absolute;
	top:17px;
	left:534px;
}


#tab li{
	display:block;
	width:168px;
	width:159px;
}
#tab li a{
	display:block;
	width:168px;
	width:159px;
	position:absolute;
	top:60px;
}
#tab li a.btn1{	left:  0px; }
#tab li a.btn2{	left:178px; }
#tab li a.btn3{	left:357px; }
#tab li a.btn4{	left:536px; }
#tab li a.btn5{	left:713px; }

#tab ul img{
/*border: solid;
border-width:1px;
	*/
/*border-style:solid 1px;*/

}